<?php 

$name = $_POST['name'];
$email = $_POST['email'];
$message = $_POST['message'];
$date = date('Y-m-d');

$to = "somebody@example.com";
$subject = "Dubai Tour Visa [$name]";

$message = "
<html>
<head>
<title>New Query</title>
</head>
<body>
<p>Name: $name <br>
Email: $email
<br>
Message: $message
<br>
Date: $date</p>
<br>
<br>
Mail From DubaiTourVisa
</body>
</html>
";

$headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";

// More headers
$headers .= 'From: no-reply@dubaitourvisa.com' . "\r\n";

$sts = mail($to,$subject,$message,$headers);
if($sts){
    echo "Mail is Sent Successfully!";
}else{
    echo "Failed to Send Message!";
}
?>